$("#<%=object_id%>").replaceWith('<%= escape_javascript join_in_competition(@contest, user) %>');
<% if @state %>
//    modified by longjun 去掉中文，引用zh.yml中的标签
	<% if @state == 0 %>
		alert(<%= l(:notice_successful_join) %>)
	<% else %>
		alert(<%= l(:notice_account_wrong_password) %>)
	<% end %>
<% end %>